.CPU{
  background-color: #121935;
}

.RAM{
  background-color: #1c2651;
}

.SSD{
  background-color: #213377;
}

.HDD{
  background-color: #2d4193;
}

.GPU{
  background-color: #354ca7;
}

.MB{
  background-color: #405dd2;
}

.WIFI{
  background-color: #5c7dff;
}

.PSU{
  background-color: #5c86ff;
}

.DVD{
  background-color: #5c9dff;
}

.CASE{
  background-color: #5ca9ff;
}

.PC-row__item{
  background-color: rgba(0, 0, 0, 0.5);
}
